package com.zanxiang.sdk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.mybatis.entity.GamePicture;
import com.zanxiang.sdk.domain.dto.GamePictureDTO;

/**
 * @author : lingfeng
 * @time : 2022-07-12
 * @description : 游戏图片
 */
public interface IGamePictureService extends IService<GamePicture> {

    /**
     * 通过游戏id
     *
     * @param gameId 游戏id
     * @return {@link GamePictureDTO}
     */
    GamePictureDTO getByGameId(Long gameId);
}
